Module
Contents
Index 🔎︎

# CDateFromUnoTime Function

Converts a UNO com.sun.star.util.Time struct to a Date value.

## Syntaks

    CDateFromUnoTime(aTime)

## Returverdi

Dato

## Parameter

aTime: Time to convert

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateFromUnoTime

        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))

        MsgBox(CDateFromUnoTime(aTimeControl.Time))

    End Sub